<!--[metadata]>
+++
title = "start"
description = "The start command description and usage"
keywords = ["Start, container, stopped"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# start

    Usage: docker start [OPTIONS] CONTAINER [CONTAINER...]

    Start one or more containers

      -a, --attach               Attach STDOUT/STDERR and forward signals
      --detach-keys              Specify the escape key sequence used to detach a container
      --help                     Print usage
      -i, --interactive          Attach container's STDIN
